<template>
  <div class="page page-home" style="min-height: 100vh;">
    欢迎你，{{ userData }}
  </div>
</template>

<script>
export default {
  computed: {
    userData() {
      return this.$store.state.userData.currUserName;
    },
  },
};
</script>
<style lang="less" scoped>
.page-home {
  margin-top: 20px !important;
}
</style>
